karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (Commented) (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-907) Include 64 bits wrapper library
Date Mon, 03 Oct 2011 12:22:34 GMT

    [ https://issues.apache.org/jira/browse/KARAF-907?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13119266#comment-13119266
] 

Jean-Baptiste Onofré commented on KARAF-907:
--------------------------------------------

Added on trunk: revision 1178383.
                
> Include 64 bits wrapper library
> -------------------------------
>
>                 Key: KARAF-907
>                 URL: https://issues.apache.org/jira/browse/KARAF-907
>             Project: Karaf
>          Issue Type: Improvement
>          Components: karaf-os-integration
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.4, 3.0.0
>
>
> Currently the Linux wrapper library (libwrapper.so) is only a 32 bits version.
> As now, a lot of Linux systems (most of ?) are 64 bits, we should include the 64 bits
version of the libwrapper.so:
> http://wrapper.tanukisoftware.com/downloads/3.2.3/
> It means that we are going to rename libwrapper.so in libwrapper32.so and libwrapper64.so
and install the corresponding lib depending of the uname output.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message